<?php

namespace ThurData\Servers\KerioEmail\Core\Api\AbstractApi;

use ThurData\Servers\KerioEmail\Core\Interfaces\CurlParser;

/**
 * Description of Parser
 *
 * @autor ThurData <info@thurdata.ch>
 */
class Parser implements CurlParser
{

    public function rebuild($head, $size)
    {
        return [
            substr($head, 0, $size),
            substr($head, $size)
        ];
    }
}
